/* --------------------------------- */
/* -- General --- 23 July 2013 -- */
/* --------------------------------- */


body {
	font-family: 		Arial, sans-serif;
	font-size:		10pt;
	color:			#FFFFFF;
	background-color:	#191919;
	text-align: 		center;
}

table {
	font-family: 		Arial, sans-serif;
	font-size:		10pt;
	color:			#FFFFFF;
}

a {text-decoration:none;}

a:link {color:#2080F0;}

a:visited {color:#2080F0;}

a:hover {color:#FFFFFF;}

/* --------------------------------- */
/* -- Layout ----------------------- */
/* --------------------------------- */

div#container {
	position:		static;
	overflow:		visible;
}

div#content {
	position:		absolute;
	width: 			950px;
	text-align: 		left;
	margin-left: 		0;
	top:			32px;
	left:			42px;
}

div#navigation {
	position:		absolute;
	top:			0px;
	left:			0px;
	width:			950px;
	text-align: 		right;
}

img#banner {
	position:		absolute;
	top:			18px;
	left:			0px;
	zIndex:			1;
}

div#title_home {
	position:		absolute;
	top:			30px;
	left:			20px;
	font-family: 		Arial, sans-serif;
	font-size:		24pt;
	font-weight:		bold;
	text-align: 		left;
	color:			#FFFF00;
	zIndex:			3;
}

div#title_shadow {
	position:		absolute;
	top:			32px;
	left:			22px;
	font-family: 		Arial, sans-serif;
	font-size:		24pt;
	font-weight:		bold;
	text-align: 		left;
	color:			#000000;
	zIndex:			2;
}

div#subtitle_home {
	position:		absolute;
	font-family: 		Arial, sans-serif;
	font-size:		16pt;
	font-weight:		bold;
	letter-spacing:		1px;
	text-align: 		left;
	top:			68px;
	left:			20px;
	color:			#FFFF00;
	zIndex:			3;
}

div#subtitle_shadow {
	position:		absolute;
	font-family: 		Arial, sans-serif;
	font-size:		16pt;
	font-weight:		bold;
	letter-spacing:		1px;
	text-align: 		left;
	top:			70px;
	left:			22px;
	color:			#000000;
	zIndex:			2;
}

img#panel {
	position:		absolute;
	top:			150px;
	left:			30px;
	zIndex:			6;
}

img#sshot1 {
	position:		absolute;
	top:			550px;
	left:			0px;
	zIndex:			3;
}

img#sshot2 {
	position:		absolute;
	top:			1020px;
	left:			120px;
	zIndex:			2;
}

img#sshot3 {
	position:		absolute;
	top:			1200px;
	left:			360px;
	zIndex:			2;
}

div#footnote {
	position:		absolute;
	top:			498px;
	left:			0px;
	width:			950px;
	height:			11px;
	text-align: 		right;
	font-size:		6pt;
	color:			#888888;
}	

div#shingle {
	position:		absolute;
	top:			68px;
	left:			580px;
	width:			370px;
	height:			90px;
	padding:		8px 8px;
	border-style:		ridge;
	border-width:		5px;
	border-color:		#2080F0;
	zIndex:			4;
}

img#button {
	position:		absolute;
	top:			10px;
	left:			290px;
	zIndex:			2;
}

div#blurb {
	position:		absolute;
	top:			200px;
	left:			580px;
	width:			370px;
	background-color:	#191919;
	margin-left: 		0px;
	padding:		8px 8px;
	border-style:		ridge;
	border-width:		5px;
	border-color:		#2080F0;
	zIndex:			4;
}

div#shop {
	position:		absolute;
	top:			110px;
	left:			100px;
	width:			750px;
	background-color:	#191919;
	margin-left: 		0px;
	padding:		8px 8px;
	border-style:		ridge;
	border-width:		5px;
	border-color:		#2080F0;
	zIndex:			4;
}

div#offline {
	position:		absolute;
	top:			98px;
	left:			128px;
	width:			auto;
	background-color:	#191919;
	padding:		8px 8px;
	border-style:		ridge;
	border-width:		5px;
	border-color:		#2080F0;
	zIndex:			4;
}

div#brief {
	position:		absolute;
	top:			150px;
	left:			100px;
	width:			600px;
	background-color:	#191919;
	margin-left: 		0px;
	padding:		8px 8px;
	border-style:		ridge;
	border-width:		5px;
	border-color:		#2080F0;
	zIndex:			4;
}

div#cache {
	position:		absolute;
	top:			1280px;
	left:			40px;
	width:			auto;
	background-color:	#191919;
	margin-left: 		0px;
	padding:		8px 8px;
	border-style:		ridge;
	border-width:		5px;
	border-color:		#2080F0;
	zIndex:			4;
}

div#overview {
	position:		absolute;
	top:			620px;
	left:			10px;
	width:			540px;
	background-color:	#191919;
	margin-left: 		0px;
	padding:		8px 8px;
	border-style:		ridge;
	border-width:		5px;
	border-color:		#2080F0;
	zIndex:			4;
}

/* --------------------------------- */
/* -- Classes ---------------------- */
/* --------------------------------- */

b {	color:			#FFFF60;

}

h3 {
	font-family: 		Arial, sans-serif;
	font-size:		16pt;
	font-weight:		bold;
	letter-spacing:		1px;
	text-align: 		left;
	color:			#FFFF00;
	margin:			2px 0;
}

/* --------------------------------- */
/* -- End -------------------------- */
/* --------------------------------- */
